Loading...
Searching...
No Matches
pappso::cbor::psm::SageTsvHandler::Scan Struct Reference

## Public Attributes

QCborMap | cbor_id
QCborMap | cbor_precursor
QCborMap | cbor_ms2
std::vector< Psm > | psm_list

## Detailed Description

Definition at line 189 of file sagetsvhandler.h.

## Member Data Documentation

## cbor_id

QCborMap pappso::cbor::psm::SageTsvHandler::Scan::cbor_id

Definition at line 191 of file sagetsvhandler.h.

Referenced by pappso::cbor::psm::SageTsvHandler::writeScan().

## cbor_ms2

QCborMap pappso::cbor::psm::SageTsvHandler::Scan::cbor_ms2

Definition at line 193 of file sagetsvhandler.h.

Referenced by pappso::cbor::psm::SageTsvHandler::writeScan().

## cbor_precursor

QCborMap pappso::cbor::psm::SageTsvHandler::Scan::cbor_precursor

Definition at line 192 of file sagetsvhandler.h.

Referenced by pappso::cbor::psm::SageTsvHandler::writeScan().

## psm_list

std::vector<Psm> pappso::cbor::psm::SageTsvHandler::Scan::psm_list

Definition at line 194 of file sagetsvhandler.h.

Referenced by pappso::cbor::psm::SageTsvHandler::recordLine(), and pappso::cbor::psm::SageTsvHandler::writeScan().

The documentation for this struct was generated from the following file:

- pappsomspp/core/processing/cbor/psm/sage/sagetsvhandler.h